@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'varela_roundregular';
    src: url('../fonts/varelaround-regular_0-webfont.eot');
    src: url('../fonts/varelaround-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/varelaround-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/varelaround-regular_0-webfont.woff') format('woff'),
         url('../fonts/varelaround-regular_0-webfont.ttf') format('truetype'),
         url('../fonts/varelaround-regular_0-webfont.svg#varela_roundregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* Sections */

#sections {
	margin-bottom: -30px;
}

#sections .section {
	float: left;
	position: relative;
}

#sections .section .bg {
	display: block;
	width: 100%;
	height: 403px;
}

#sections .section .title {
	position: absolute;
	top: 17.86600496277916%; /* 72px */
    font-family: 'varela_roundregular', Arial, sans-serif;
	font-size: 25px;
	color: #fff;
}

#sections .section .text {
	position: absolute;
	top: 30.52109181141439%; /* 123px */
	font-size: 14px;
	color: #fff;
}

#sections .section .btn {
	position: absolute;
	top: 237px; /* 237px */
	width: 152px;
	line-height: 51px;
	text-align: center;
    font-family: 'varela_roundregular', Arial, sans-serif;
	font-size: 15px;
	color: #fff;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
}

#sections .section.blue {
	width: 33.93939393939394%; /*336px*/
	z-index: 3;
}

#sections .section.blue .title {
	left: 88px;
}

#sections .section.blue .text {
	left: 13.98809523809524%;
	right: 15.17857142857143%;
}

#sections .section.blue .btn {
	left: 13.98809523809524%;
	background: #629508;
}

#sections .section.red {
	width: 37.27272727272727%; /*369px*/
	margin-left: -2.727272727272727%; /*-27px*/
	z-index: 2;
}

#sections .section.red .title {
	left: 102px;
}

#sections .section.red .text {
	left: 20.32520325203252%;
	right: 15.17615176151762%;
}

#sections .section.red .btn {
	left: 20.32520325203252%;
	background: #00ccff;
}

#sections .section.green {
	width: 33.83838383838384%; /*335px*/
	margin-left: -2.323232323232323%; /*-23px*/
	z-index: 1;
}

#sections .section.green .title {
	left: 10%;
	top: 13%;
}

#sections .section.green .fields {
	position: absolute;
	left: 12.53731343283582%;
	top: 30.52109181141439%; /* 123px */
	width: 79%; /* 248px */
}

#sections .section.green .fields input {
	padding: 13px 6.451612903225806%;
	margin: 0 0 7px;
	border: 0;
	width: 87.09677419354839%;
	height: 21px;
	font-family: 'open_sanslight', Arial, sans-serif;
	font-size: 15px;
	color: #000;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#sections .section.green .btn {
	left: 12.53731343283582%;
	background: #e82044;
}
.formLeft {
	width: 50%;
	float: left;
}
.formRight {
	width: 50%;
	float: right;
}
#FormBlock {
	float: left;
	width: 47%;
}
/* Miscelleneous */

h2 {
    font-family: 'varela_roundregular', Arial, sans-serif;
	font-size: 30px;
	font-weight: normal;
	margin: 0 0 20px;
	padding: 0;
	text-align: center;
}

p {
	margin: 0 0 14px;
	line-height: 1.6;
}

a {
	text-decoration: none;
	outline: none;
}

img {
	border: 0;
}

.clear {
	clear: both;
	height: 1px;
}
